use worrall

DROP TABLE IF EXISTS sched;

CREATE TABLE sched(
  username VARCHAR(25) primary key,
  password VARCHAR(25),
  monday VARCHAR(100),
  tuesday VARCHAR(100),
  wednesday VARCHAR(100),
  thursday VARCHAR(100),
  friday VARCHAR(100),
  email VARCHAR(50));